import request from '@/utils/request'

// 修改
export function logQuery(data) {
  return request({
    url: `/point/log/list`,
    method: 'get',
    data: data
  })
}

// 查询List
export function logDetails(id) {
  return request({
    url: `/point/log/${id}`,
    method: 'get',
  })
}


